	
		.crisp {
        image-rendering:-webkit-optimize-contrast !important;
        image-rendering: unset;
        will-change: transform;
      
        } 

        img {
        image-rendering:-webkit-optimize-contrast !important; 
        image-rendering: unset !important;
        will-change: transform !important;
       
        }


blockquote {
    border-left-width: 4px;
    border-color: rgb(99 102 241);
    padding: 0.625rem; 
    margin: 8px; 
    background-color: rgb(238 242 255);
}



@font-face {
    font-family: flatui;
    src: url(../flat/icon/v1/webfonts/uicons-regular-rounded.woff2) format('woff2'),
         url(../flat/icon/v1/webfonts/uicons-regular-rounded.eot) format('eot');
    font-weight: 400;
    font-style: normal;
    font-display: fallback;
  }
  
  
.scrollable-element-box {
  width: auto;
  height: auto
  max-height: 65px;
  overflow-y: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.scrollable-element-box::-webkit-scrollbar {
  display: none;
}


.scrollable-element-box::-webkit-scrollbar {
  display: none;
}